Login
Newsletter
Werbung

Sicherheit: Preisgabe von Informationen in xen
Aktuelle Meldungen Distributionen
Name: Preisgabe von Informationen in xen
ID: SUSE-SU-2018:2410-1
Distribution: SUSE
Plattformen: SUSE OpenStack Cloud 7, SUSE Linux Enterprise Server for SAP 12-SP2, SUSE Enterprise Storage 4, SUSE Linux Enterprise Server 12-SP2-LTSS
Datum: Fr, 17. August 2018, 20:33
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-3646
Applikationen: Xen

Originalnachricht

   SUSE Security Update: Security update for xen
______________________________________________________________________________

Announcement ID: SUSE-SU-2018:2410-1
Rating: important
References: #1027519 #1091107 #1103276
Cross-References: CVE-2018-3646
Affected Products:
SUSE OpenStack Cloud 7
SUSE Linux Enterprise Server for SAP 12-SP2
SUSE Linux Enterprise Server 12-SP2-LTSS
SUSE Enterprise Storage 4
______________________________________________________________________________

An update that solves one vulnerability and has two fixes
is now available.

Description:

This update for xen fixes the following security issues:

- CVE-2018-3646: Systems with microprocessors utilizing speculative
execution and address translations may have allowed unauthorized
disclosure of information residing in the L1 data cache to an attacker
with local user access with guest OS privilege via a terminal page fault
and a side-channel analysis (bsc#1091107, bsc#1027519).
- Incorrect MSR_DEBUGCTL handling let guests enable BTS allowing a
malicious or buggy guest administrator can lock up the entire host
(bsc#1103276)


Patch Instructions:

To install this SUSE Security Update use the SUSE recommended installation
methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- SUSE OpenStack Cloud 7:

zypper in -t patch SUSE-OpenStack-Cloud-7-2018-1664=1

- SUSE Linux Enterprise Server for SAP 12-SP2:

zypper in -t patch SUSE-SLE-SAP-12-SP2-2018-1664=1

- SUSE Linux Enterprise Server 12-SP2-LTSS:

zypper in -t patch SUSE-SLE-SERVER-12-SP2-2018-1664=1

- SUSE Enterprise Storage 4:

zypper in -t patch SUSE-Storage-4-2018-1664=1



Package List:

- SUSE OpenStack Cloud 7 (x86_64):

xen-4.7.6_04-43.39.1
xen-debugsource-4.7.6_04-43.39.1
xen-doc-html-4.7.6_04-43.39.1
xen-libs-32bit-4.7.6_04-43.39.1
xen-libs-4.7.6_04-43.39.1
xen-libs-debuginfo-32bit-4.7.6_04-43.39.1
xen-libs-debuginfo-4.7.6_04-43.39.1
xen-tools-4.7.6_04-43.39.1
xen-tools-debuginfo-4.7.6_04-43.39.1
xen-tools-domU-4.7.6_04-43.39.1
xen-tools-domU-debuginfo-4.7.6_04-43.39.1

- SUSE Linux Enterprise Server for SAP 12-SP2 (x86_64):

xen-4.7.6_04-43.39.1
xen-debugsource-4.7.6_04-43.39.1
xen-doc-html-4.7.6_04-43.39.1
xen-libs-32bit-4.7.6_04-43.39.1
xen-libs-4.7.6_04-43.39.1
xen-libs-debuginfo-32bit-4.7.6_04-43.39.1
xen-libs-debuginfo-4.7.6_04-43.39.1
xen-tools-4.7.6_04-43.39.1
xen-tools-debuginfo-4.7.6_04-43.39.1
xen-tools-domU-4.7.6_04-43.39.1
xen-tools-domU-debuginfo-4.7.6_04-43.39.1

- SUSE Linux Enterprise Server 12-SP2-LTSS (x86_64):

xen-4.7.6_04-43.39.1
xen-debugsource-4.7.6_04-43.39.1
xen-doc-html-4.7.6_04-43.39.1
xen-libs-32bit-4.7.6_04-43.39.1
xen-libs-4.7.6_04-43.39.1
xen-libs-debuginfo-32bit-4.7.6_04-43.39.1
xen-libs-debuginfo-4.7.6_04-43.39.1
xen-tools-4.7.6_04-43.39.1
xen-tools-debuginfo-4.7.6_04-43.39.1
xen-tools-domU-4.7.6_04-43.39.1
xen-tools-domU-debuginfo-4.7.6_04-43.39.1

- SUSE Enterprise Storage 4 (x86_64):

xen-4.7.6_04-43.39.1
xen-debugsource-4.7.6_04-43.39.1
xen-doc-html-4.7.6_04-43.39.1
xen-libs-32bit-4.7.6_04-43.39.1
xen-libs-4.7.6_04-43.39.1
xen-libs-debuginfo-32bit-4.7.6_04-43.39.1
xen-libs-debuginfo-4.7.6_04-43.39.1
xen-tools-4.7.6_04-43.39.1
xen-tools-debuginfo-4.7.6_04-43.39.1
xen-tools-domU-4.7.6_04-43.39.1
xen-tools-domU-debuginfo-4.7.6_04-43.39.1


References:

https://www.suse.com/security/cve/CVE-2018-3646.html
https://bugzilla.suse.com/1027519
https://bugzilla.suse.com/1091107
https://bugzilla.suse.com/1103276

_______________________________________________
sle-security-updates mailing list
sle-security-updates@lists.suse.com
http://lists.suse.com/mailman/listinfo/sle-security-updates
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung